Wed, 30 Sep 2026 06:20:49 CST | login

Information for RPM ongres-scram-2.1-6.oc9.src.rpm

ID500386
Buildongres-scram-2.1-6.oc9
Nameongres-scram
Version2.1
Release6.oc9
Epoch
Archsrc
DraftFalse
SummarySalted Challenge Response Authentication Mechanism (SCRAM) - Java Implementation
DescriptionSCRAM (Salted Challenge Response Authentication Mechanism) is part of the family of Simple Authentication and Security Layer (SASL, RFC 4422) authentication mechanisms. It is described as part of RFC 5802 and RFC7677.
Build Time2026-09-23 07:30:22 GMT
Size74.92 KB
6e953dda02d2b6cdd5985eccf19b52a2
LicenseBSD
Buildrootdist-oc9-build-250447-83990
Provides
ongres-scram = 2.1-6.oc9
ongres-scram-client = 2.1-6.oc9
ongres-scram-javadoc = 2.1-6.oc9
ongres-scram-parent = 2.1-6.oc9
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
junit
maven-local
ongres-stringprep
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 3 of 3
Name ascending sort Size
ongres-scram-CVE-2025-59432.patch1.54 KB
ongres-scram.spec2.46 KB
scram-2.1.tar.gz62.76 KB
Component of No Buildroots